Unity Version

If I am using the most up to date version of Unity, will this present a problem for me as I follow along in this course?

Privacy & Terms